---
data_category: optional
key_path: redis_hll_counters.analytics.g_analytics_contribution_monthly
description: Unique visitors to /groups/:group/-/contribution_analytics by month
product_group: optimize
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_analytics_contribution
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
